
@charset "utf-8";
/* CSS Document */


	h1 {font-family: 'Big Shoulders', sans-serif; color:#fff; line-height:1.1em; font-weight:900; font-size:64px; }
.number {text-transform: none; color: #2db0e4; font-family: 'figtree'; font-size:52; }
	.shadow {text-shadow: 1px 1px #000; }
	h2 {font-family: 'Big Shoulders', sans-serif; font-size:42px; color: #020e64; margin-bottom:30px;  line-height:1.1em; font-weight:900; }
h3 {font-family: 'figtree', sans-serif; color:#fff; font-size:20px;  margin-bottom:30px;  line-height:1.4em; font-weight:400;}

h4 {font-family: 'figtree', sans-serif; color: #020e64; font-size:20px;    line-height:1.1em; font-weight:700;}




.dotborder {border-left:1px dotted;}

		.orangecolor {color: #e55a5a; font-weight:800;}
.resource { font-weight:700;}
	p, li {font-family: 'figtree', sans-serif; font-size: 16px; color:#000; font-weight:300; line-height:1.7em; }
.smaller {font-size:14px;  font-weight:600;}
.smaller2 {font-size:14px;  font-weight:300;}
.larger {font-size:30px;  font-weight:900; line-height: 1.2em;}
strong {font-weight:700; }
.footer {font-family: 'figtree', sans-serif; font-size: 16px; color:#fff; font-weight:300; line-height:1.7em;}
.footer a {color:#4099eb;}

.btn1 {color:#020e64 !important; text-transform: uppercase; font-weight:600; font-family: oswald; font-size:18px !important; background-color:#4099eb; border-radius:0;}
.btn2 {color:#020e64 !important; text-transform: uppercase; font-weight:600; font-family: oswald; font-size:18px !important; background-color:#b5dde6; border-radius:0;}
.btn:hover {background-color:#b5dde6;}
.btn2:hover {background-color:#4099eb;}

.btn-dark {text-transform:none; font-size:18px; background-color:#000; font-family:'figtree'; font-weight:600;}
.buttonlink {color:#fff !important; font-size:18px !important; padding:10px; text-align:left !important;}

.stat:hover {background-color:#f0f0f0;}

.hero {width:45%;}

.partner {text-align:center;}
.partnerlogo {width:100%; padding:20px; }
.partnerlogo2 {width:90%; padding:20px; }
.blue-grid {background-image: linear-gradient(#b8b1b1 1px, transparent 1px), linear-gradient(to right, #b8b1b1 1px, transparent 1px);
background-size: 22px 22px;
background-color: #5f5f5f;}
.pink-dot {background-image: radial-gradient(#b8b1b1 1px, transparent 1px);
background-size: 30px 30px;
background-color: #062660;}
.grey-dot {background-image: radial-gradient(#d9d7d7 1px, transparent 1px);
background-size: 30px 30px;
background-color: #f0f0f0;}
.pink-stripe { background: linear-gradient(to right, #FFC0CB 50%, #f0f0f0 50%);}
.grey-stripe {background: linear-gradient(to right, #fff 50%, #f0f0f0 50%);}

.navbar {padding-top:20px !important; padding-bottom:20px !important;}
.nav-link {color:#002868 !important; font-size:18px !important; font-weight:400 !important; text-align: right !important; font-family:oswald;}
.navbar-toggler {color:#ccc !important;}
.nav-item {line-height:1.3em !important; padding-left:10px;}


a.nav-link:hover {color:#b5dde6 !important;}
.carousel-item {background-color:#; border-radius: 2%;}
.carousel-control-prev-icon {filter: invert(0%); background-size:100%;}
.carousel-control-next-icon {filter: invert(0%); background-size:100%;}
.carousel-control-prev {background-color:transparent; border:0px;}
.carousel-control-next {background-color:transparent; border:0px;}

.carousel-control-prev {
	margin-left: -15px;  
}

.carousel-control-next {
  margin-right: -15px;   
}

 .carousel-indicators [data-bs-target] { filter: invert(0%); border-top:0px !important; border-bottom:0px !important; height:15px !important; width:15px !important; border-radius:50% !important; margin-top:40px; margin-right:20px; box-shadow: none;}



.btn-danger {background-color: #cc0000;}
.btn-danger:hover  {background-color: #002868;}


a {color:#020d64; text-decoration:none;}
a:hover {color:#b5dde6; text-decoration:none;}
.quote::before {
		content: "";
		width: 20%;
		height: 7px;
		background: #4099eb;
	display:block;
		margin: 0 10px 30px 0;
	}

.quote2::after {
		content: "";
		width: 120px;
		height: 7px;
		background: #4099eb;
	display:block;
		margin: 0 auto;
margin-top:20px;
	}

.number {
    text-align: center;
    font-size: 60px;
	color:#fff;
    font-weight: 900;
    border-radius: 50%;
    height: 200px;
    width: 200px;
    line-height: 180px;
    display: inline-block;
    text-align: center;
    margin-right: 6px;
	padding: 0 20px 0 20px;
background-color:#2eb1e5;
border:solid #e55a5a 5px;}
.number:hover { background-color:#e55a5a;}
.shade {
	
	color: white;
	font-size:20px;
	
}

.shade span {
	background-color:  #000;
	padding: 5px 10px 5px 10px;
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
	line-height: 1.8em;
	
}

.note:hover {border:5px solid #e55a5a;}



.video-container {
		overflow: hidden; position: relative; width: 100%;
	}
	
	.video-container::after {
		padding-top: 56.25%; display: block; content: '';
	}
	
	.video-container iframe {
		position: absolute; top: 0; left: 0; width: 100%; height: 100%;
	}

.right-squiq-mobile {position:relative; float:right; top:0px; right:0px;  z-index:5;}
.right-squiq {position:absolute; top:0px; right:0px;  z-index:5;}
.left-squiq {position:absolute; bottom:0px; left:0px;  z-index:5;}
.left-squiq-mobile {position:absolute; bottom:0px; left:0px;  z-index:5;}

.intro {background-color:}

	.ngp-form,
	.at,
	.at-fields,
	.at-error-console,
	.clearfix, .at-text, .at-row {
		background-color: #fff !important; font-family:'figtree' !important;color:#000 !important; font-size:16px !important;
	}
textarea	{font-family:'figtree' !important;color:#000 !important; font-size: 16px !important; line-height:1.4em !important;}
	
	.ea {
		margin-bottom: 0;line-height: 0
	}
	
	.at .btn-at {
		font-size: 16px !important; 
	}
	.at-legend {text-transform: uppercase;}
			.at input {border-radius: 0px !important;}
	.at-label, .at-area {font-family:'figtree' !important;color:#000 !important; font-size:16px !important;}

	.at-form-submit .at-submit {
		float: none;display: block;margin: 0 auto !important;
	}
	
			
			.at input[type="text"]::placeholder {color:#000 !important; font-family:'figtree' !important;}
				.at input[type="tel"]::placeholder {color:#000 !important; font-family:'figtree';}
				.at input[type="email"]::placeholder {color:#000 !important; font-family:'figtree';}
	.btn-at-primary:hover {
		background-color: #ff0000!important;
	}
	
	.btn-at-primary {
		background-color: #cc0000 !important;border-radius: 0px !important;font-weight: 700 !important;text-transform: uppercase; font-size:18px !important;  font-family: oswald !important;
}
	
	.at-legal p {
		font-size: .8rem !important; font-style: italic; margin-top: 20px; color:#000;
	}
	
	.at-form-submit .at-submit {
		padding:  10px 12px 10px 12px  !important; margin: 0 auto !important;	float: none !important;
    display: block !important;
  
	}
.source {font-family: 'oswald', sans-serif; font-size:14px; color: #000; margin-bottom:10px; font-weight:900; line-height:1.3em; }
	
	.at-checkbox-title {color:#000 !important; }
	
	.row {margin-right:0px; margin-left:0px;}
	.nav-link {color: #002868;}

	.clip {clip-path: circle(59.9% at 66% 46%);}

	.clip2 {clip-path: polygon(40% 1%, 100% 0%, 100% 100%, 0% 100%);
}

	.feature:hover {opacity:90%; border:5px solid #f2c001;}
	
	.pullquote:before {
        height: 45px;
    }
.pullquote:before {
    clip-path: ellipse(60% 100% at 50% 0);
}
	.pullquote:before {
    content: "";
    top: var(--spacing-0, 0px);
    right: var(--spacing-0, 0px);
    left: var(--spacing-0, 0px);
    z-index: 10;
    height: var(--spacing-6, 1.5rem);
    background-color: var(--color-white, #fff);
    width: 100%;
    position: absolute;
	
	}
	
	.pullquote {
    background-color: var(--color-brand-yellow, #f2c001);
    padding-block: var(--spacing-28, 7rem);
    position: relative;
    overflow: hidden;
	}
	
	.pullquote:after {
		clip-path: ellipse(60% 100% at 50% 100%);}
	
	.pullquote:after {
		height: 45px; }
	
	.pullquote:after {
    content: "";
    right: var(--spacing-0, 0px);
    bottom: var(--spacing-0, 0px);
    left: var(--spacing-0, 0px);
    z-index: 10;
    height: var(--spacing-6, 1.5rem);
    background-color: var(--color-white, #fff);
    width: 100%;
		position: absolute;}
	
	.pullquote_circle {
    top: var(--spacing-0, 0px);
    background-color: #ffd120;
    border-radius: 3.40282e38px;
    width: 1300px;
    height: 1300px;
    position: absolute;
    right: -800px;
}
	
	.accordion-item {border:0px; border-bottom:1px solid #ccc;}
	
.accordion-button {padding:20px 0 20px 0px; margin-top:10px;}

.accordion-flush>.accordion-item>.accordion-header .accordion-button, .accordion-flush>.accordion-item>.accordion-header .accordion-button.collapsed
{color: #020e64; }
.accordion-button:focus {box-shadow: none;}
.accordion-button:not(.collapsed) 
{background-color:#fff; box-shadow: none; }

	      .accordion {
            --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
            --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
        }

	


/* 
 ##Device = Low Resolution Tablets, Mobiles (Landscape)
 ##Screen = B/w 481px to 767px
*/
	
@media (min-width: 1101px) and (max-width: 6000px) {
		
			
			.mobile {display:none;}
		.bubble { display: flex; flex-direction: row-reverse ;}
		
.mobile-squiq {display:none;}
		}


@media (min-width: 801px) and (max-width: 1100px) {
		
			.hero {width:55%;}
			
			.mobile {display:none;}
		.bubble { display: flex; flex-direction: row-reverse ;}
	
		.right-squiq img {width:75%; float:right;}

		.left-squiq img {width:75%; float:left;}
		.mobile-squiq {display:none;}
		}


	@media (min-width: 481px) and (max-width: 800px) {
		
		.hide {display:none;}
			.hero {width:100%;}
		
		h2 {font-size:36px;}
			.desktop {display:none;}
	
		.right-squiq {display:none;}
		.left-squiq {display:none;}
	
	.heroimage {height:540px !important;  text-align: center !important;   }

		}
	
	/* 
 ##Device = Most of the Smartphones Mobiles (Portrait)
 ##Screen = B/w 320px to 479px
*/
	
	@media (min-width: 300px) and (max-width: 480px) {
	
		.hide {display:none;}
	.desktop {display:none;}
		.hero {width:100%;}
		
			h2 {font-size:36px;}
		.right-squiq {display:none;}
		.left-squiq {display:none;}
		.logo {width:35%;}
		.logo2 {width:45%;}
	}

	